SolrQuery::setFacetMethod
SolrQuery::setFacetMissing
SolrQuery
PHP Manual

# SolrQuery::setFacetMinCount

(PECL solr >= 0.9.2)

SolrQuery::setFacetMinCount — Maps to facet.mincount

### Description

public SolrQuery SolrQuery::setFacetMinCount ( int `$mincount` [, string `$field_override` ] )

Sets the minimum counts for facet fields that should be included in the response

### Parameters

`mincount`

  The minimum count

`field_override`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setFacetMethod
SolrQuery::setFacetMissing
SolrQuery
PHP Manual